CVE-2018-1000029

CVE: CVE-2018-1000029
Published: 2018-02-09T23:29Z
Vendor: elsa_project
Products: elsa
Versions: 2cc17f1,
Description Language: en
Description: mcholste Enterprise Log Search and Archive (ELSA) version revision 1205, commit 2cc17f1 and earlier contains a Cross Site Scripting (XSS) vulnerability in index view (/) that can result in . This attack appear to be exploitable via Payload delivered via the type, name, and value parameters of /Query/set_preference and the name and value parameters of /Query/preference. Payload executed when the user visits the index view (/).
References:
http://blog.securityonion.net/2018/01/security-advisory-for-elsa.html